VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
ConcatClip Struct Reference

## Public Member Functions
| ConcatClip (CDrawContext &context, const CRect &rect)
| ~ConcatClip () noexcept
bool | isEmpty () const
const CRect & | get () const

## Constructor & Destructor Documentation

ConcatClip | ( | CDrawContext & | context,
|  | const CRect & | rect
| ) |  |
| inline

~ConcatClip | ( |  | ) |
| inline noexcept

## Member Function Documentation

const CRect& get | ( |  | ) | const
| inline

bool isEmpty | ( |  | ) | const
| inline

The documentation for this struct was generated from the following file:

- cdrawcontext.h